{
  "variants": {
    "": [
      { "model": "minecraft:block/podzol_1" },
      { "model": "minecraft:block/podzol_2" },
      { "model": "minecraft:block/podzol_3" },
      { "model": "minecraft:block/podzol_4" }
    ]
  }
}